﻿#kbscale-indx-cont {max-width:870px;margin: 0 auto}
#kbscale-indx-cont h2 {font-size: 18px}
#kbscale-indx-cont div {float:left}
#kbscale-indx-cont a {text-decoration: none}
.thumb {
    width:auto;
    height: 85px;
    margin: 0;
}

@media only screen and (max-width: 1024px) {
	#kbscale-indx-cont {max-width:650px}
}

@media only screen and (max-width: 782px) {
	#kbscale-indx-cont {max-width:440px}
	#kbscale-indx-cont h2 {font-size: calc(0.7em + 1vw)}
}

@media only screen and (max-width: 545px) {
	#kbscale-indx-cont {max-width:220px}
}